/*siege-engines.css MedievalLifestyle.com sieg engines page */
/*site-wide.css must be linked to siege engine pages in addition*/

h1 a {
    height:60px;
    width:560px;
    margin:20px auto 10px;
    padding:0px;
    border:1px solid green;
    }

/**************************************Siege Engines Main*/

#siege-engines-pic-mat {
    width:644px;
    height:451px;
    }

#siege-engines-pic-container { /*Exact pic dimensions*/
    width:600px;
    height:407px;
    }

    #think-tank-mat {
    display:block;
    width:390px;
    height:870px;
    padding:30px;
    margin:20px 0px 20px 20px;
    float:right;
    background:#FFFFFF url('../graphics/rocktile.gif') 0 0 repeat;
    }

#think-tank-sheet {
    display:block;
    position:relative;
    padding:0px;
    margin:0px;
    background-color:#FFFFFF;
    width:390px;
    height:860px;
    }

#think-tank-header-box {
    display:block;
    position:relative;
    background-color:#F2FBFF;
    top:0px;
    left:0px;
    margin:0px;
    padding:23px 20px 17px;
    width:350px;
    height:20px;
    border-bottom:1px #006640 solid;
    }

#think-tank-text-box {
  display:block;
  position:relative;
  top:3px;
  margin:0px;
  height:700px;
  width:340px;
  padding:0px 25px 25px;
  border-top:1px #006640 solid;
}

#think-tank-header-box h3 {
    text-align:center;
    }

p.think {
  display:block;
  position:relative;
  line-height:1.5em;
  margin:0px;
  padding:0px;
}
/***********************************Siege Engine Mechanics*/
#three-forces-mat {
    display:block;
    width:800px;
    height:560px;
    padding:30px;
    margin:20px 0px 30px;
    background:#FFFFFF url('../graphics/rocktile.gif') 0 0 repeat;
    }

#three-forces-sheet {
    display:block;
    position:relative;
    padding:0px;
    margin:0px;
    background-color:#FFFFFF;
    width:800px;
    height:560px;
    }

#three-forces-header-box {
    display:block;
    position:relative;
    background-color:#F2FBFF;
    top:0px;
    left:0px;
    margin:0px;
    padding:23px 20px 17px;
    width:760px;
    height:20px;
    border-bottom:1px #006640 solid;
    }

#three-forces-text-box {
  display:block;
  position:relative;
  top:3px;
  margin:0px;
  height:20px;
  width:740px;
  padding:10px 30px 30px;
  border-top:1px #006640 solid;
}

#three-forces-header-box h3 {
    text-align:center;
    }

#three-forces-text-box h2 {
  text-decoration:none;
}


#torsion-spring-pic-mat {
    float:left;
    margin-right:15px;
    width:367px;
    height:316px;
    }

#torsion-spring-pic-container {/*Exact pic dimensions*/
    width:323px;
    height:272px;
    }

#ratchet-pic-mat {
    float:right;
    margin-left:15px;
    width:288px;
    height:310px;
    }

#ratchet-pic-container { /*Exact pic dimensions*/
    width:244px;
    height:266px;
}

#windlass-pic-mat {
    width:534px;
    height:275px;
}

#windlass-pic-container { /*Exact pic dimensions*/
    width:490px;
    height:231px;
}
/************************************************Ballista*/
#ballista-pic-mat {
    width:494px;
    height:441px;
    }

#ballista-pic-container {  /*Exact pic dimensions*/
    width:450px;
    height:397px;
    }

#ballista-mechanism-pic-mat {
    float:left;
    margin-right:15px;
    width:494px;
    height:259px;
    }

#ballista-mechanism-pic-container { /*Exact pic dimensions*/
    width:450px;
    height:215px;
    }

 #ballista-stock-mechanism-pic-mat {
    width:644px;
    height:313px;
    }

#ballista-stock-mechanism-pic-container { /*Exact pic dimensions*/
    width:600px;
    height:269px;
    }

/*************************************************Catapult*/
#catapult-pic-mat {
    width:544px;
    height:469px;
    }

#catapult-pic-container { /*Exact pic dimensions*/
    width:500px;
    height:425px;
    }

#catapult-revolving-latch-pic-mat {
    float:right;
    margin-left:15px;
    width:494px;
    height:298px;
    }
#catapult-revolving-latch-pic-container { /*Exact pic dimensions*/
    width:450px;
    height:254px;
    }

#catapult-lanyard-latch-pic-mat {
    float:left;
    margin-right:15px;
    width:419px;
    height:340px;
    }

#catapult-lanyard-latch-pic-container { /*Exact pic dimensions*/
    width:375px;
    height:296px;
    }

/***********************************************Trebuchet*/
#trebuchet-pic-mat {
    width:644px;
    height:366px;
    }

#trebuchet-pic-container { /*Exact pic dimensions*/
    width:600px;
    height:322px;
    }

#perrier-pic-mat {
    float:left;
    margin:0px 15px 20px 0px;
    width:444px;
    height:367px;
    }

#perrier-pic-container {/*Exact pic dimensions*/
    width:400px;
    height:323px;
    }

#staff-sling-pic-mat {
    float:right;
    margin:0px 0px 15px 20px;
    width:194px;
    height:466px;
    }

#staff-sling-pic-container {/*Exact pic dimensions*/
    width:150px;
    height:422px;
    }

#trebuchet-mechanism-pic-mat {
    float:right;
    margin:0px 0px 20px 20px;
    width:394px;
    height:470px;
    }

#trebuchet-mechanism-pic-container { /*Exact pic dimensions*/
    width:350px;
    height:426px;
    }

body:after {  /*image preloader -- must go at end of CSS file*/
  content:
  url(https://medievallifestyle.com/graphics/collage.jpg)
  url(https://medievallifestyle.com/graphics/celtic-spacer.gif)
  url(https://medievallifestyle.com/graphics/mat.png)
  url(../graphics/rocktile.gif)
  url(../graphics/endlogo.gif)
  url(https://medievallifestyle.com/css/..images/siege-engines/siege-engines.jpg)
  url(https://medievallifestyle.com/images/siege-engines/ballista.jpg)
  url(https://medievallifestyle.com/images/siege-engines/ballista-mechanicsm.jpg)
  url(https://medievallifestyle.com/images/siege-engines/ballista-stock-mechanism.jpg)
  url(../images/siege-engines/catapult.jpg)
  url(../images/siege-engines/catapult-revolving-latch.jpg)
  url(../images/siege-engines/catapult-lanyard-latch.jpg)
  url(../images/siege-engines/torsion-spring.jpg)
  url(../images/siege-engines/ratchet-and-pawl.jpg)
  url(../images/siege-engines/windlass.jpg)
  url(../images/siege-engines/trebuchet.jpg)
  url(../images/siege-engines/staff-sling.jpg)
  url(../images/siege-engines/perrier-siege-engine.jpg)
  url(../images/siege-engines/trebuchet-mechanism.jpg);
  display:none;
  left: -999em;
  }
/*END OF FILE*/